Index: LMDZ6/branches/Amaury_dev/libf/phylmd/conf_phys_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/conf_phys_m.F90	(revision 5095)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/conf_phys_m.F90	(revision 5098)
@@ -1325,5 +1324,5 @@
     !
     rad_chau1_omp = 13.0
-    CALL getin('rad_chau1',rad_chau1_omp)
+    CALL getin('rad_chau1', rad_chau1_omp)
 
     !
@@ -1334,5 +1333,5 @@
     !
     rad_chau2_omp = 9.0
-    CALL getin('rad_chau2',rad_chau2_omp)
+    CALL getin('rad_chau2', rad_chau2_omp)
 
 
@@ -1344,5 +1343,5 @@
     !
     iflag_ice_thermo_omp = 0
-    CALL getin('iflag_ice_thermo',iflag_ice_thermo_omp)
+    CALL getin('iflag_ice_thermo', iflag_ice_thermo_omp)
 
     !
@@ -1353,5 +1352,5 @@
     !
     ok_ice_sursat_omp = .FALSE.
-    CALL getin('ok_ice_sursat',ok_ice_sursat_omp)
+    CALL getin('ok_ice_sursat', ok_ice_sursat_omp)
 
     !Config Key  = ok_plane_h2o
@@ -1361,5 +1360,5 @@
     !
     ok_plane_h2o_omp = .FALSE.
-    CALL getin('ok_plane_h2o',ok_plane_h2o_omp)
+    CALL getin('ok_plane_h2o', ok_plane_h2o_omp)
 
     !Config Key  = ok_plane_contrail
@@ -1369,5 +1368,5 @@
     !
     ok_plane_contrail_omp = .FALSE.
-    CALL getin('ok_plane_contrail',ok_plane_contrail_omp)
+    CALL getin('ok_plane_contrail', ok_plane_contrail_omp)
 
     !
@@ -1378,5 +1377,5 @@
     !
     top_height_omp = 3
-    CALL getin('top_height',top_height_omp)
+    CALL getin('top_height', top_height_omp)
 
     !
@@ -1387,5 +1386,5 @@
     !
     overlap_omp = 3
-    CALL getin('overlap',overlap_omp)
+    CALL getin('overlap', overlap_omp)
 
     !
@@ -1396,5 +1395,5 @@
     !
     cdmmax_omp = 1.3E-3
-    CALL getin('cdmmax',cdmmax_omp)
+    CALL getin('cdmmax', cdmmax_omp)
 
     !
@@ -1405,5 +1404,5 @@
     !
     cdhmax_omp = 1.1E-3
-    CALL getin('cdhmax',cdhmax_omp)
+    CALL getin('cdhmax', cdhmax_omp)
 
     !261103
@@ -1415,5 +1414,5 @@
     !
     ksta_omp = 1.0e-10
-    CALL getin('ksta',ksta_omp)
+    CALL getin('ksta', ksta_omp)
 
     !
@@ -1424,5 +1423,5 @@
     !
     ksta_ter_omp = 1.0e-10
-    CALL getin('ksta_ter',ksta_ter_omp)
+    CALL getin('ksta_ter', ksta_ter_omp)
 
     !Config Key  = f_ri_cd_min
@@ -1432,5 +1431,5 @@
     !
     f_ri_cd_min_omp = 0.1
-    CALL getin('f_ri_cd_min',f_ri_cd_min_omp)
+    CALL getin('f_ri_cd_min', f_ri_cd_min_omp)
 
     !
@@ -1441,5 +1440,5 @@
     !
     ok_kzmin_omp = .TRUE.
-    CALL getin('ok_kzmin',ok_kzmin_omp)
+    CALL getin('ok_kzmin', ok_kzmin_omp)
 
     !
@@ -1450,5 +1449,5 @@
     !
     fmagic_omp = 1.
-    CALL getin('fmagic',fmagic_omp)
+    CALL getin('fmagic', fmagic_omp)
 
     !
@@ -1459,5 +1458,5 @@
     !
     pmagic_omp = 0.
-    CALL getin('pmagic',pmagic_omp)
+    CALL getin('pmagic', pmagic_omp)
 
 
@@ -1487,10 +1486,10 @@
     !
     iflag_pbl_omp = 1
-    CALL getin('iflag_pbl',iflag_pbl_omp)
+    CALL getin('iflag_pbl', iflag_pbl_omp)
 
     iflag_physiq_omp = 0 ! 0: std, 1: with physiqex output, 2: for physiqex
-    CALL getin('iflag_physiq',iflag_physiq_omp)
-
-!FC
+    CALL getin('iflag_physiq', iflag_physiq_omp)
+
+    !FC
     !Config Key  = ifl_pbltree
     !Config Desc = drag from trees 0 no activated
@@ -1499,6 +1498,6 @@
     !
     ifl_pbltree_omp = 0
-    CALL getin('ifl_pbltree',ifl_pbltree_omp)
-!FC
+    CALL getin('ifl_pbltree', ifl_pbltree_omp)
+    !FC
     !Config Key  = Cd_frein
     !Config Desc = drag from trees 
@@ -1507,5 +1506,5 @@
     !
     Cd_frein_omp = 7.5E-02
-    CALL getin('Cd_frein',Cd_frein_omp)
+    CALL getin('Cd_frein', Cd_frein_omp)
 
     !
@@ -1516,5 +1515,5 @@
     !
     iflag_pbl_split_omp = 0
-    call getin('iflag_pbl_split',iflag_pbl_split_omp)
+    call getin('iflag_pbl_split', iflag_pbl_split_omp)
     !
     !Config Key  = iflag_order2_sollw
@@ -1524,5 +1523,5 @@
     !
     iflag_order2_sollw_omp = 0
-    CALL getin('iflag_order2_sollw',iflag_order2_sollw_omp)
+    CALL getin('iflag_order2_sollw', iflag_order2_sollw_omp)
     !
     !Config Key  = iflag_thermals
@@ -1532,5 +1531,5 @@
     !
     iflag_thermals_omp = 0
-    CALL getin('iflag_thermals',iflag_thermals_omp)
+    CALL getin('iflag_thermals', iflag_thermals_omp)
     !
     !Config Key  = nsplit_thermals
@@ -1540,5 +1539,5 @@
     !
     nsplit_thermals_omp = 1
-    CALL getin('nsplit_thermals',nsplit_thermals_omp)
+    CALL getin('nsplit_thermals', nsplit_thermals_omp)
     !
     !Config Key  = nsplit_thermals
@@ -1547,5 +1546,5 @@
     !Config Help =
     alp_bl_k_omp = 1.
-    CALL getin('alp_bl_k',alp_bl_k_omp)
+    CALL getin('alp_bl_k', alp_bl_k_omp)
 
     ! nrlmd le 10/04/2012
@@ -1557,5 +1556,5 @@
     !
     iflag_trig_bl_omp = 0
-    CALL getin('iflag_trig_bl',iflag_trig_bl_omp)
+    CALL getin('iflag_trig_bl', iflag_trig_bl_omp)
 
     !Config Key  = iflag_strig
@@ -1565,5 +1564,5 @@
     !
     iflag_strig_omp = 0
-    CALL getin('iflag_strig',iflag_strig_omp)
+    CALL getin('iflag_strig', iflag_strig_omp)
 
     !Config Key  = s_trig_bl
@@ -1573,5 +1572,5 @@
     !
     s_trig_omp = 2e7
-    CALL getin('s_trig',s_trig_omp)
+    CALL getin('s_trig', s_trig_omp)
 
     !Config Key  = h_trig
@@ -1581,5 +1580,5 @@
     !
     h_trig_omp = 6000.
-    CALL getin('h_trig',h_trig_omp)
+    CALL getin('h_trig', h_trig_omp)
 
     !Config Key  = tau_trig_shallow
@@ -1589,5 +1588,5 @@
     !
     tau_trig_shallow_omp = 600
-    CALL getin('tau_trig_shallow',tau_trig_shallow_omp)
+    CALL getin('tau_trig_shallow', tau_trig_shallow_omp)
 
     !Config Key  = tau_trig_deep
@@ -1597,5 +1596,5 @@
     !
     tau_trig_deep_omp = 1800
-    CALL getin('tau_trig_deep',tau_trig_deep_omp)
+    CALL getin('tau_trig_deep', tau_trig_deep_omp)
 
     !Config Key  = iflag_clos_bl
@@ -1605,5 +1604,5 @@
     !
     iflag_clos_bl_omp = 0
-    CALL getin('iflag_clos_bl',iflag_clos_bl_omp)
+    CALL getin('iflag_clos_bl', iflag_clos_bl_omp)
 
     ! fin nrlmd le 10/04/2012
@@ -1616,5 +1615,5 @@
     !
     tau_thermals_omp = 0.
-    CALL getin('tau_thermals',tau_thermals_omp)
+    CALL getin('tau_thermals', tau_thermals_omp)
 
     !
@@ -1625,5 +1624,5 @@
     !
     iflag_coupl_omp = 0
-    CALL getin('iflag_coupl',iflag_coupl_omp)
+    CALL getin('iflag_coupl', iflag_coupl_omp)
 
     !
@@ -1634,5 +1633,5 @@
     !
     iflag_clos_omp = 1
-    CALL getin('iflag_clos',iflag_clos_omp)
+    CALL getin('iflag_clos', iflag_clos_omp)
     !
     !Config Key  = coef_clos_ls
@@ -1642,5 +1641,5 @@
     !
     coef_clos_ls_omp = 0.
-    CALL getin('coef_clos_ls',coef_clos_ls_omp)
+    CALL getin('coef_clos_ls', coef_clos_ls_omp)
 
     !
@@ -1651,5 +1650,5 @@
     !
     iflag_cvl_sigd_omp = 0
-    CALL getin('iflag_cvl_sigd',iflag_cvl_sigd_omp)
+    CALL getin('iflag_cvl_sigd', iflag_cvl_sigd_omp)
 
     !Config Key  = iflag_wake
@@ -1659,5 +1658,5 @@
     !
     iflag_wake_omp = 0
-    CALL getin('iflag_wake',iflag_wake_omp)
+    CALL getin('iflag_wake', iflag_wake_omp)
 
     !Config Key  = alp_offset
@@ -1667,5 +1666,5 @@
     !
     alp_offset_omp = 0.
-    CALL getin('alp_offset',alp_offset_omp)
+    CALL getin('alp_offset', alp_offset_omp)
 
     !
@@ -1676,5 +1675,5 @@
     !
     lev_histhf_omp = 1
-    CALL getin('lev_histhf',lev_histhf_omp)
+    CALL getin('lev_histhf', lev_histhf_omp)
 
     !
@@ -1685,5 +1684,5 @@
     !
     lev_histday_omp = 1
-    CALL getin('lev_histday',lev_histday_omp)
+    CALL getin('lev_histday', lev_histday_omp)
 
     !
@@ -1694,5 +1693,5 @@
     !
     lev_histmth_omp = 2
-    CALL getin('lev_histmth',lev_histmth_omp)
+    CALL getin('lev_histmth', lev_histmth_omp)
     !
     !Config Key  = lev_histins
@@ -1702,5 +1701,5 @@
     !
     lev_histins_omp = 1
-    CALL getin('lev_histins',lev_histins_omp)
+    CALL getin('lev_histins', lev_histins_omp)
     !
     !Config Key  = lev_histLES
@@ -1710,5 +1709,5 @@
     !
     lev_histLES_omp = 1
-    CALL getin('lev_histLES',lev_histLES_omp)
+    CALL getin('lev_histLES', lev_histLES_omp)
     ! 
     !Config Key  = lev_histdayNMC
@@ -1718,5 +1717,5 @@
     !
     lev_histdayNMC_omp = 8
-    CALL getin('lev_histdayNMC',lev_histdayNMC_omp)
+    CALL getin('lev_histdayNMC', lev_histdayNMC_omp)
     !
     !Config Key  = levout_histNMC
@@ -1728,5 +1727,5 @@
     levout_histNMC_omp(2) = 5
     levout_histNMC_omp(3) = 5
-    CALL getin('levout_histNMC',levout_histNMC_omp)
+    CALL getin('levout_histNMC', levout_histNMC_omp)
     !
     !histNMC BEG
@@ -1741,5 +1740,5 @@
     ok_histNMC_omp(2) = .FALSE.
     ok_histNMC_omp(3) = .FALSE.
-    CALL getin('ok_histNMC',ok_histNMC_omp)
+    CALL getin('ok_histNMC', ok_histNMC_omp)
     !
     !Config Key  = freq_outNMC
@@ -1752,6 +1751,6 @@
     freq_outNMC_omp(1) = mth_len
     freq_outNMC_omp(2) = 1.
-    freq_outNMC_omp(3) = 1./4.
-    CALL getin('freq_outNMC',freq_outNMC_omp)
+    freq_outNMC_omp(3) = 1. / 4.
+    CALL getin('freq_outNMC', freq_outNMC_omp)
     !
     !Config Key  = freq_calNMC
@@ -1765,5 +1764,5 @@
     freq_calNMC_omp(2) = phys_tstep
     freq_calNMC_omp(3) = phys_tstep
-    CALL getin('freq_calNMC',freq_calNMC_omp)
+    CALL getin('freq_calNMC', freq_calNMC_omp)
     !
     !Config Key  = type_run
@@ -1773,5 +1772,5 @@
     !
     type_run_omp = 'AMIP'
-    CALL getin('type_run',type_run_omp)
+    CALL getin('type_run', type_run_omp)
 
     !
@@ -1782,5 +1781,5 @@
     !
     ok_cosp_omp = .FALSE.
-    CALL getin('ok_cosp',ok_cosp_omp)
+    CALL getin('ok_cosp', ok_cosp_omp)
 
     !
@@ -1791,5 +1790,5 @@
     !
     ok_airs_omp = .FALSE.
-    CALL getin('ok_airs',ok_airs_omp)
+    CALL getin('ok_airs', ok_airs_omp)
 
     !
@@ -1800,5 +1799,5 @@
     !
     ok_mensuelCOSP_omp = .TRUE.
-    CALL getin('ok_mensuelCOSP',ok_mensuelCOSP_omp)
+    CALL getin('ok_mensuelCOSP', ok_mensuelCOSP_omp)
 
     !
@@ -1809,5 +1808,5 @@
     !
     ok_journeCOSP_omp = .TRUE.
-    CALL getin('ok_journeCOSP',ok_journeCOSP_omp)
+    CALL getin('ok_journeCOSP', ok_journeCOSP_omp)
 
     !
@@ -1818,5 +1817,5 @@
     !
     ok_hfCOSP_omp = .FALSE.
-    CALL getin('ok_hfCOSP',ok_hfCOSP_omp)
+    CALL getin('ok_hfCOSP', ok_hfCOSP_omp)
 
     !
@@ -1830,5 +1829,5 @@
     !
     lonmin_ins_omp = 100.
-    CALL getin('lonmin_ins',lonmin_ins_omp)
+    CALL getin('lonmin_ins', lonmin_ins_omp)
     !
     !Config Key  = lonmax_ins
@@ -1838,5 +1837,5 @@
     !
     lonmax_ins_omp = 130.
-    CALL getin('lonmax_ins',lonmax_ins_omp)
+    CALL getin('lonmax_ins', lonmax_ins_omp)
     !
     !Config Key  = latmin_ins
@@ -1846,5 +1845,5 @@
     !
     latmin_ins_omp = -20.
-    CALL getin('latmin_ins',latmin_ins_omp)
+    CALL getin('latmin_ins', latmin_ins_omp)
     !
     !Config Key  = latmax_ins
@@ -1854,5 +1853,5 @@
     !
     latmax_ins_omp = 20.
-    CALL getin('latmax_ins',latmax_ins_omp)
+    CALL getin('latmax_ins', latmax_ins_omp)
     !
     !Config Key  = ecrit_hf
@@ -1861,6 +1860,6 @@
     !Config Help =
     !
-    ecrit_hf_omp = 1./8.
-    CALL getin('ecrit_hf',ecrit_hf_omp)
+    ecrit_hf_omp = 1. / 8.
+    CALL getin('ecrit_hf', ecrit_hf_omp)
     !
     !Config Key  = ecrit_ins
@@ -1869,6 +1868,6 @@
     !Config Help =
     !
-    ecrit_ins_omp = 1./48.
-    CALL getin('ecrit_ins',ecrit_ins_omp)
+    ecrit_ins_omp = 1. / 48.
+    CALL getin('ecrit_ins', ecrit_ins_omp)
     !
     !Config Key  = ecrit_day
@@ -1878,5 +1877,5 @@
     !
     ecrit_day_omp = 1.0
-    CALL getin('ecrit_day',ecrit_day_omp)
+    CALL getin('ecrit_day', ecrit_day_omp)
     !
     !Config Key  = ecrit_mth
@@ -1886,5 +1885,5 @@
     !
     ecrit_mth_omp = 30.
-    CALL getin('ecrit_mth',ecrit_mth_omp)
+    CALL getin('ecrit_mth', ecrit_mth_omp)
     !
     !Config Key  = ecrit_tra
@@ -1894,5 +1893,5 @@
     !
     ecrit_tra_omp = 0.
-    CALL getin('ecrit_tra',ecrit_tra_omp)
+    CALL getin('ecrit_tra', ecrit_tra_omp)
     !
     !Config Key  = ecrit_reg
@@ -1902,30 +1901,30 @@
     !
     ecrit_reg_omp = 0.25   !4 fois par jour
-    CALL getin('ecrit_reg',ecrit_reg_omp)
-    !
-    !
-    print*,'CONFPHYS OOK avant drag_ter'
+    CALL getin('ecrit_reg', ecrit_reg_omp)
+    !
+    !
+    print*, 'CONFPHYS OOK avant drag_ter'
     !
     ! PARAMETRES CDRAG
     !
     f_cdrag_ter_omp = 0.8
-    CALL getin('f_cdrag_ter',f_cdrag_ter_omp)
+    CALL getin('f_cdrag_ter', f_cdrag_ter_omp)
     !
     f_cdrag_oce_omp = 0.8
-    CALL getin('f_cdrag_oce',f_cdrag_oce_omp)
+    CALL getin('f_cdrag_oce', f_cdrag_oce_omp)
     !
 
     ! Gustiness flags
     f_z0qh_oce_omp = 1.
-    CALL getin('f_z0qh_oce',f_z0qh_oce_omp)
+    CALL getin('f_z0qh_oce', f_z0qh_oce_omp)
     !
     f_qsat_oce_omp = 1.
-    CALL getin('f_qsat_oce',f_qsat_oce_omp)
+    CALL getin('f_qsat_oce', f_qsat_oce_omp)
     !
     f_gust_bl_omp = 0.
-    CALL getin('f_gust_bl',f_gust_bl_omp)
+    CALL getin('f_gust_bl', f_gust_bl_omp)
     !
     f_gust_wk_omp = 0.
-    CALL getin('f_gust_wk',f_gust_wk_omp)
+    CALL getin('f_gust_wk', f_gust_wk_omp)
     !
     !Config Key  = iflag_z0_oce
@@ -1934,25 +1933,24 @@
     !Config Help =
     !
-    iflag_z0_oce_omp=0
-    CALL getin('iflag_z0_oce',iflag_z0_oce_omp)
-    !
-    iflag_gusts_omp=0
-    CALL getin('iflag_gusts',iflag_gusts_omp)
+    iflag_z0_oce_omp = 0
+    CALL getin('iflag_z0_oce', iflag_z0_oce_omp)
+    !
+    iflag_gusts_omp = 0
+    CALL getin('iflag_gusts', iflag_gusts_omp)
     !
     min_wind_speed_omp = 1.
-    CALL getin('min_wind_speed',min_wind_speed_omp)
-
-    z0m_seaice_omp = 0.002 ; CALL getin('z0m_seaice',z0m_seaice_omp)
-    z0h_seaice_omp = 0.002 ; CALL getin('z0h_seaice',z0h_seaice_omp)
-
-
-    z0m_landice_omp = 0.001 ; CALL getin('z0m_landice',z0m_landice_omp)
-    z0h_landice_omp = 0.001 ; CALL getin('z0h_landice',z0h_landice_omp)
+    CALL getin('min_wind_speed', min_wind_speed_omp)
+
+    z0m_seaice_omp = 0.002 ; CALL getin('z0m_seaice', z0m_seaice_omp)
+    z0h_seaice_omp = 0.002 ; CALL getin('z0h_seaice', z0h_seaice_omp)
+
+    z0m_landice_omp = 0.001 ; CALL getin('z0m_landice', z0m_landice_omp)
+    z0h_landice_omp = 0.001 ; CALL getin('z0h_landice', z0h_landice_omp)
 
     f_rugoro_omp = 0.
-    CALL getin('f_rugoro',f_rugoro_omp)
+    CALL getin('f_rugoro', f_rugoro_omp)
 
     z0min_omp = 0.000015
-    CALL getin('z0min',z0min_omp)
+    CALL getin('z0min', z0min_omp)
 
 
@@ -1965,5 +1963,5 @@
     !
     supcrit1_omp = .540
-    CALL getin('supcrit1',supcrit1_omp)
+    CALL getin('supcrit1', supcrit1_omp)
 
     !
@@ -1974,5 +1972,5 @@
     !
     supcrit2_omp = .600
-    CALL getin('supcrit2',supcrit2_omp)
+    CALL getin('supcrit2', supcrit2_omp)
 
     !
@@ -1989,7 +1987,7 @@
     !
     iflag_mix_omp = 1
-    CALL getin('iflag_mix',iflag_mix_omp)
-
-!
+    CALL getin('iflag_mix', iflag_mix_omp)
+
+    !
     ! PARAMETERS FOR THE EROSION OF THE ADIABATIC ASCENTS
     ! iflag_mix_adiab: 0=OLD, 
@@ -2003,5 +2001,5 @@
     !
     iflag_mix_adiab_omp = 0
-    CALL getin('iflag_mix_adiab',iflag_mix_adiab_omp)
+    CALL getin('iflag_mix_adiab', iflag_mix_adiab_omp)
 
     !
@@ -2012,5 +2010,5 @@
     !
     scut_omp = 0.95
-    CALL getin('scut',scut_omp)
+    CALL getin('scut', scut_omp)
 
     !
@@ -2021,5 +2019,5 @@
     !
     qqa1_omp = 1.0
-    CALL getin('qqa1',qqa1_omp)
+    CALL getin('qqa1', qqa1_omp)
 
     !
@@ -2030,5 +2028,5 @@
     !
     qqa2_omp = 0.0
-    CALL getin('qqa2',qqa2_omp)
+    CALL getin('qqa2', qqa2_omp)
 
     !
@@ -2039,5 +2037,5 @@
     !
     gammas_omp = 0.05
-    CALL getin('gammas',gammas_omp)
+    CALL getin('gammas', gammas_omp)
 
     !
@@ -2048,5 +2046,5 @@
     !
     Fmax_omp = 0.65
-    CALL getin('Fmax',Fmax_omp)
+    CALL getin('Fmax', Fmax_omp)
 
     !
@@ -2057,5 +2055,5 @@
     !
     tmax_fonte_cv_omp = 275.15
-    CALL getin('tmax_fonte_cv',tmax_fonte_cv_omp)
+    CALL getin('tmax_fonte_cv', tmax_fonte_cv_omp)
 
     !
@@ -2066,5 +2064,5 @@
     !
     alphas_omp = -5.
-    CALL getin('alphas',alphas_omp)
+    CALL getin('alphas', alphas_omp)
 
     !Config key = ok_strato
@@ -2074,6 +2072,6 @@
     !               Et la sponge layer (Runs Stratospheriques)
 
-    ok_strato_omp=.FALSE.
-    CALL getin('ok_strato',ok_strato_omp)
+    ok_strato_omp = .FALSE.
+    CALL getin('ok_strato', ok_strato_omp)
 
     !Config  key = ok_hines
@@ -2082,6 +2080,6 @@
     !Config  Help = Clefs controlant la parametrization de Hines
 
-    ok_hines_omp=.FALSE.
-    CALL getin('ok_hines',ok_hines_omp)
+    ok_hines_omp = .FALSE.
+    CALL getin('ok_hines', ok_hines_omp)
 
     !  Parametres pour les ondes de gravite
@@ -2092,8 +2090,8 @@
     CALL getin('sso_gkdrag', sso_gkdrag_omp)
 
-    sso_grahil_omp=merge(0.1,1.,ok_strato_omp)
+    sso_grahil_omp = merge(0.1, 1., ok_strato_omp)
     CALL getin('sso_grahil', sso_grahil_omp)
 
-    sso_grcrit_omp =merge(1.,0.01,ok_strato_omp)
+    sso_grcrit_omp = merge(1., 0.01, ok_strato_omp)
     CALL getin('sso_grcrit', sso_grcrit_omp)
 
@@ -2104,5 +2102,5 @@
     CALL getin('sso_gkwake', sso_gkwake_omp)
 
-    sso_gklift_omp = merge(0.25,0.50,ok_strato_omp)
+    sso_gklift_omp = merge(0.25, 0.50, ok_strato_omp)
     CALL getin('sso_gklift', sso_gklift_omp)
 
@@ -2110,9 +2108,9 @@
 
     ok_gwd_rando_omp = .FALSE.
-    IF ( klon_glo == 1 ) THEN
-       print*,'La parametrisation des ondes de gravites non orographiques'
-       print*,'ne fonctionne pas en 1D'
+    IF (klon_glo == 1) THEN
+      print*, 'La parametrisation des ondes de gravites non orographiques'
+      print*, 'ne fonctionne pas en 1D'
     ELSE
-       CALL getin('ok_gwd_rando', ok_gwd_rando_omp)
+      CALL getin('ok_gwd_rando', ok_gwd_rando_omp)
     ENDIF
 
@@ -2136,6 +2134,6 @@
     !               de l'humidite due a oxydation+photolyse du methane strato
 
-    ok_qch4_omp=.FALSE.
-    CALL getin('ok_qch4',ok_qch4_omp)
+    ok_qch4_omp = .FALSE.
+    CALL getin('ok_qch4', ok_qch4_omp)
 
     !Config Key  = OK_LES                                               
@@ -2145,6 +2143,6 @@
     !              LES                                                  
     !                                                                   
-    ok_LES_omp = .FALSE.                                              
-    CALL getin('OK_LES', ok_LES_omp)                                  
+    ok_LES_omp = .FALSE.
+    CALL getin('OK_LES', ok_LES_omp)
 
     !Config Key  = callstats                                               
@@ -2154,6 +2152,6 @@
     !              stats                                                  
     !                                                                   
-    callstats_omp = .FALSE.                                              
-    CALL getin('callstats', callstats_omp)                                  
+    callstats_omp = .FALSE.
+    CALL getin('callstats', callstats_omp)
     !
     !Config Key  = ecrit_LES
@@ -2183,5 +2181,5 @@
     !Config Help = .FALSE. ensure much fewer (no calendar dependency)
     !  and lighter monthly climoz files, inetrpolated in time at gcm run time.
-    
+
     ok_new_lscp_omp = .FALSE.
     CALL getin('ok_new_lscp', ok_new_lscp_omp)
@@ -2192,6 +2190,4 @@
     !Config Help = ...
 
-
-
     ok_icefra_lscp_omp = .FALSE.
     CALL getin('ok_icefra_lscp', ok_icefra_lscp_omp)
@@ -2202,6 +2198,4 @@
     !Config Help = ...
 
-
-
     ok_bs_omp = .FALSE.
     CALL getin('ok_bs', ok_bs_omp)
@@ -2212,5 +2206,4 @@
     !Config Help = ...
 
-
     ok_rad_bs_omp = .FALSE.
     CALL getin('ok_rad_bs', ok_rad_bs_omp)
@@ -2221,5 +2214,5 @@
     !Config Help = ...
 
-    ecrit_LES_omp = 1./8.
+    ecrit_LES_omp = 1. / 8.
     CALL getin('ecrit_LES', ecrit_LES_omp)
     !
@@ -2227,24 +2220,24 @@
     CALL getin('read_climoz', read_climoz)
 
-    carbon_cycle_tr_omp=.FALSE.
-    CALL getin('carbon_cycle_tr',carbon_cycle_tr_omp)
-
-    carbon_cycle_cpl_omp=.FALSE.
-    CALL getin('carbon_cycle_cpl',carbon_cycle_cpl_omp)
-
-    carbon_cycle_rad_omp=.FALSE.
-    CALL getin('carbon_cycle_rad',carbon_cycle_rad_omp)
-
-    read_fco2_ocean_cor_omp=.FALSE.
-    CALL getin('read_fco2_ocean_cor',read_fco2_ocean_cor_omp)
-
-    var_fco2_ocean_cor_omp=0. ! default value
-    CALL getin('var_fco2_ocean_cor',var_fco2_ocean_cor_omp)
-
-    read_fco2_land_cor_omp=.FALSE.
-    CALL getin('read_fco2_land_cor',read_fco2_land_cor_omp)
-
-    var_fco2_land_cor_omp=0. ! default value
-    CALL getin('var_fco2_land_cor',var_fco2_land_cor_omp)
+    carbon_cycle_tr_omp = .FALSE.
+    CALL getin('carbon_cycle_tr', carbon_cycle_tr_omp)
+
+    carbon_cycle_cpl_omp = .FALSE.
+    CALL getin('carbon_cycle_cpl', carbon_cycle_cpl_omp)
+
+    carbon_cycle_rad_omp = .FALSE.
+    CALL getin('carbon_cycle_rad', carbon_cycle_rad_omp)
+
+    read_fco2_ocean_cor_omp = .FALSE.
+    CALL getin('read_fco2_ocean_cor', read_fco2_ocean_cor_omp)
+
+    var_fco2_ocean_cor_omp = 0. ! default value
+    CALL getin('var_fco2_ocean_cor', var_fco2_ocean_cor_omp)
+
+    read_fco2_land_cor_omp = .FALSE.
+    CALL getin('read_fco2_land_cor', read_fco2_land_cor_omp)
+
+    var_fco2_land_cor_omp = 0. ! default value
+    CALL getin('var_fco2_land_cor', var_fco2_land_cor_omp)
 
     ! level_coupling_esm : level of coupling of the biogeochemical fields between LMDZ, ORCHIDEE and NEMO
@@ -2258,10 +2251,9 @@
     ! level_coupling_esm = 3  ! Field exchange between LMDZ and ORCHIDEE models
     !                         ! Field exchange between LMDZ and NEMO models
-    level_coupling_esm_omp=0 ! default value
-    CALL getin('level_coupling_esm',level_coupling_esm_omp)
-
-
-    dms_cycle_cpl_omp=.FALSE.
-    CALL getin('transm_dms_oa',dms_cycle_cpl_omp)
+    level_coupling_esm_omp = 0 ! default value
+    CALL getin('level_coupling_esm', level_coupling_esm_omp)
+
+    dms_cycle_cpl_omp = .FALSE.
+    CALL getin('transm_dms_oa', dms_cycle_cpl_omp)
     !
     !Config Key  = dms_cycle_cpl
@@ -2270,6 +2262,6 @@
     !Config Help = can be activated only if lmdz use inca for the atmospheric chemistry 
 
-    n2o_cycle_cpl_omp=.FALSE.
-    CALL getin('transm_n2o_oa',n2o_cycle_cpl_omp)
+    n2o_cycle_cpl_omp = .FALSE.
+    CALL getin('transm_n2o_oa', n2o_cycle_cpl_omp)
     !
     !Config Key  = n2o_cycle_cpl
@@ -2277,6 +2269,6 @@
     !Config Def  = .FALSE.
     !Config Help = can be activated only if lmdz use inca for the atmospheric chemistry 
-    
-    
+
+
     !$OMP END MASTER
     !$OMP BARRIER
@@ -2314,8 +2306,8 @@
     ok_orodr = ok_orodr_omp
     ok_orolf = ok_orolf_omp
-    zrel_oro_t=zrel_oro_t_omp
-    zstd_orodr_t=zstd_orodr_t_omp
-    zpmm_orodr_t=zpmm_orodr_t_omp
-    zpmm_orolf_t=zpmm_orolf_t_omp
+    zrel_oro_t = zrel_oro_t_omp
+    zstd_orodr_t = zstd_orodr_t_omp
+    zpmm_orodr_t = zpmm_orodr_t_omp
+    zpmm_orolf_t = zpmm_orolf_t_omp
     ok_limitvrai = ok_limitvrai_omp
     nbapp_rad = nbapp_rad_omp
@@ -2340,5 +2332,5 @@
     inertie_sno = inertie_sno_omp
     ok_bs = ok_bs_omp
-    ok_rad_bs=ok_rad_bs_omp
+    ok_rad_bs = ok_rad_bs_omp
     rad_froid = rad_froid_omp
     rad_chau1 = rad_chau1_omp
@@ -2361,7 +2353,7 @@
     iflag_physiq = iflag_physiq_omp
     iflag_pbl_split = iflag_pbl_split_omp
-!FC
+    !FC
     ifl_pbltree = ifl_pbltree_omp
-    Cd_frein    =Cd_frein_omp
+    Cd_frein = Cd_frein_omp
     iflag_order2_sollw = iflag_order2_sollw_omp
     lev_histhf = lev_histhf_omp
@@ -2380,8 +2372,8 @@
     t_coupl = t_coupl_omp
 
-    ok_veget=.TRUE.
-    type_veget=type_veget_omp
+    ok_veget = .TRUE.
+    type_veget = type_veget_omp
     IF (type_veget=='n' .or. type_veget=='bucket' .or. type_veget=='betaclim') THEN
-       ok_veget=.FALSE.
+      ok_veget = .FALSE.
     ENDIF
     ! INLANDSIS
@@ -2391,18 +2383,18 @@
     iflag_temp_inlandsis = iflag_temp_inlandsis_omp
     iflag_albcalc = iflag_albcalc_omp
-    SnoMod=SnoMod_omp
-    BloMod=BloMod_omp
-    ok_outfor=ok_outfor_omp
-    is_ok_slush=is_ok_slush_omp
-    opt_runoff_ac=opt_runoff_ac_omp
-    is_ok_z0h_rn=is_ok_z0h_rn_omp
-    is_ok_density_kotlyakov=is_ok_density_kotlyakov_omp
-    prescribed_z0m_snow=prescribed_z0m_snow_omp
-    correc_alb=correc_alb_omp
-    iflag_z0m_snow=iflag_z0m_snow_omp
-    ok_zsn_ii=ok_zsn_ii_omp
-    discret_xf=discret_xf_omp
-    buf_sph_pol=buf_sph_pol_omp
-    buf_siz_pol=buf_siz_pol_omp
+    SnoMod = SnoMod_omp
+    BloMod = BloMod_omp
+    ok_outfor = ok_outfor_omp
+    is_ok_slush = is_ok_slush_omp
+    opt_runoff_ac = opt_runoff_ac_omp
+    is_ok_z0h_rn = is_ok_z0h_rn_omp
+    is_ok_density_kotlyakov = is_ok_density_kotlyakov_omp
+    prescribed_z0m_snow = prescribed_z0m_snow_omp
+    correc_alb = correc_alb_omp
+    iflag_z0m_snow = iflag_z0m_snow_omp
+    ok_zsn_ii = ok_zsn_ii_omp
+    discret_xf = discret_xf_omp
+    buf_sph_pol = buf_sph_pol_omp
+    buf_siz_pol = buf_siz_pol_omp
     !=================================================
     ok_all_xml = ok_all_xml_omp
@@ -2428,5 +2420,5 @@
     flag_aerosol_strat = flag_aerosol_strat_omp
     flag_aer_feedback = flag_aer_feedback_omp
-    flag_bc_internal_mixture=flag_bc_internal_mixture_omp
+    flag_bc_internal_mixture = flag_bc_internal_mixture_omp
     aer_type = aer_type_omp
     bl95_b0 = bl95_b0_omp
@@ -2475,11 +2467,11 @@
     ok_journeCOSP = ok_journeCOSP_omp
     ok_hfCOSP = ok_hfCOSP_omp
-    seuil_inversion=seuil_inversion_omp
+    seuil_inversion = seuil_inversion_omp
     lonmin_ins = lonmin_ins_omp
     lonmax_ins = lonmax_ins_omp
     latmin_ins = latmin_ins_omp
     latmax_ins = latmax_ins_omp
-    ecrit_hf   = ecrit_hf_omp
-    ecrit_ins   = ecrit_ins_omp
+    ecrit_hf = ecrit_hf_omp
+    ecrit_ins = ecrit_ins_omp
     ecrit_day = ecrit_day_omp
     ecrit_mth = ecrit_mth_omp
@@ -2491,23 +2483,23 @@
     ok_lic_melt = ok_lic_melt_omp
     ok_lic_cond = ok_lic_cond_omp
-    f_cdrag_ter=f_cdrag_ter_omp
-    f_cdrag_oce=f_cdrag_oce_omp
-
-    f_gust_wk=f_gust_wk_omp
-    f_gust_bl=f_gust_bl_omp
-    f_qsat_oce=f_qsat_oce_omp
-    f_z0qh_oce=f_z0qh_oce_omp
-    min_wind_speed=min_wind_speed_omp
-    iflag_gusts=iflag_gusts_omp
-    iflag_z0_oce=iflag_z0_oce_omp
-
-    z0m_seaice=z0m_seaice_omp
-    z0h_seaice=z0h_seaice_omp
-    z0m_landice=z0m_landice_omp
-    z0h_landice=z0h_landice_omp
-
-    f_rugoro=f_rugoro_omp
-
-    z0min=z0min_omp
+    f_cdrag_ter = f_cdrag_ter_omp
+    f_cdrag_oce = f_cdrag_oce_omp
+
+    f_gust_wk = f_gust_wk_omp
+    f_gust_bl = f_gust_bl_omp
+    f_qsat_oce = f_qsat_oce_omp
+    f_z0qh_oce = f_z0qh_oce_omp
+    min_wind_speed = min_wind_speed_omp
+    iflag_gusts = iflag_gusts_omp
+    iflag_z0_oce = iflag_z0_oce_omp
+
+    z0m_seaice = z0m_seaice_omp
+    z0h_seaice = z0h_seaice_omp
+    z0m_landice = z0m_landice_omp
+    z0h_landice = z0h_landice_omp
+
+    f_rugoro = f_rugoro_omp
+
+    z0min = z0min_omp
     supcrit1 = supcrit1_omp
     supcrit2 = supcrit2_omp
@@ -2522,10 +2514,10 @@
     alphas = alphas_omp
 
-    gkdrag=sso_gkdrag_omp
-    grahilo=sso_grahil_omp
-    grcrit=sso_grcrit_omp
-    gfrcrit=sso_gfrcri_omp
-    gkwake=sso_gkwake_omp 
-    gklift=sso_gklift_omp 
+    gkdrag = sso_gkdrag_omp
+    grahilo = sso_grahil_omp
+    grcrit = sso_grcrit_omp
+    gfrcrit = sso_gfrcri_omp
+    gkwake = sso_gkwake_omp
+    gklift = sso_gklift_omp
 
     ok_strato = ok_strato_omp
@@ -2547,5 +2539,5 @@
     level_coupling_esm = level_coupling_esm_omp
     ok_new_lscp = ok_new_lscp_omp
-    ok_icefra_lscp=ok_icefra_lscp_omp
+    ok_icefra_lscp = ok_icefra_lscp_omp
     read_fco2_ocean_cor = read_fco2_ocean_cor_omp
     var_fco2_ocean_cor = var_fco2_ocean_cor_omp
@@ -2555,20 +2547,20 @@
     n2o_cycle_cpl = n2o_cycle_cpl_omp
     !rajout Olivier Torres
-    kz0=kz0_omp
+    kz0 = kz0_omp
     choix_bulk = choix_bulk_omp
     nit_bulk = nit_bulk_omp
 
     ! Test of coherence between type_ocean and version_ocean
-    IF (type_ocean=='couple' .AND. (version_ocean/='opa8' .AND. version_ocean/='nemo') ) THEN
-       WRITE(lunout,*)' ERROR version_ocean=',version_ocean,' not valid in coupled configuration'
-       CALL abort_physic('conf_phys','version_ocean not valid',1)
+    IF (type_ocean=='couple' .AND. (version_ocean/='opa8' .AND. version_ocean/='nemo')) THEN
+      WRITE(lunout, *)' ERROR version_ocean=', version_ocean, ' not valid in coupled configuration'
+      CALL abort_physic('conf_phys', 'version_ocean not valid', 1)
     ENDIF
 
     IF (type_ocean=='slab' .AND. version_ocean=='xxxxxx') THEN
-       version_ocean='sicOBS'
+      version_ocean = 'sicOBS'
     ELSE IF (type_ocean=='slab' .AND. version_ocean/='sicOBS' &
-         .AND. version_ocean/='sicINT' .AND. version_ocean/='sicNO') THEN
-       WRITE(lunout,*)' ERROR version_ocean=',version_ocean,' not valid with slab ocean'
-       CALL abort_physic('conf_phys','version_ocean not valid',1)
+            .AND. version_ocean/='sicINT' .AND. version_ocean/='sicNO') THEN
+      WRITE(lunout, *)' ERROR version_ocean=', version_ocean, ' not valid with slab ocean'
+      CALL abort_physic('conf_phys', 'version_ocean not valid', 1)
     ENDIF
 
